Page MenuHomePhabricator

Add new channel to monolog (AbuseFilterSlow)
Closed, ResolvedPublic1 Estimated Story Points

Description

Add AbuseFIlterSlow channel to monolog so we can start seeing slow filters performance data on Logstash.

Event Timeline

dmaza created this task.Oct 23 2017, 11:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2017, 11:36 PM

Change 386385 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Add AbuseFilterSlow channel to monolog

https://gerrit.wikimedia.org/r/386385

dmaza claimed this task.Oct 25 2017, 1:51 PM
dmaza edited projects, added Anti-Harassment (AHT Sprint 7); removed Anti-Harassment.
dmaza moved this task from Ready to Code Review on the Anti-Harassment (AHT Sprint 7) board.
dmaza set the point value for this task to 1.Oct 25 2017, 2:20 PM

Change 386385 merged by jenkins-bot:
[operations/mediawiki-config@master] Add AbuseFilterSlow channel to monolog

https://gerrit.wikimedia.org/r/386385

Mentioned in SAL (#wikimedia-operations) [2017-10-25T18:23:30Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Add AbuseFilterSlow channel to monolog T178853 (duration: 00m 50s)

TBolliger closed this task as Resolved.Oct 25 2017, 6:41 PM